using UnityEngine;

public class RobotLightOperation : MonoBehaviour
{
    //public ROSCollissionDetectionPublisher publisher;
    public float maxInensity = 1.0f;
    [System.NonSerialized]
    public Light light;

    void Start()
    {
        light = GetComponent<Light>();
        light.intensity = .0f;
    }
}
